{
  "_from": "cordova-plugin-ionic-webview@^3.0.0",
  "_id": "cordova-plugin-ionic-webview@3.1.2",
  "_inBundle": false,
  "_integrity": "sha512-i4hFMMebCPDe0KCNbwWhtYcxNIDdbUEfwuo+HBubfaRL/b5xjti/K5KdaJk5x/zB2pqDkY1E9ggZEt1+6j6iIg==",
  "_location": "/cordova-plugin-ionic-webview",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "cordova-plugin-ionic-webview@^3.0.0",
    "name": "cordova-plugin-ionic-webview",
    "escapedName": "cordova-plugin-ionic-webview",
    "rawSpec": "^3.0.0",
    "saveSpec": null,
    "fetchSpec": "^3.0.0"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-ionic-webview/-/cordova-plugin-ionic-webview-3.1.2.tgz",
  "_shasum": "80fe1e82067ad8dcbc5ecf00cad2f8dfa0d0e10f",
  "_spec": "cordova-plugin-ionic-webview@^3.0.0",
  "_where": "F:\\norIONIC\\test\\myApp",
  "author": {
    "name": "Ionic Team"
  },
  "bugs": {
    "url": "https://github.com/ionic-team/cordova-plugin-ionic-webview/issues"
  },
  "bundleDependencies": false,
  "config": {
    "commitizen": {
      "path": "./node_modules/cz-conventional-changelog"
    }
  },
  "deprecated": false,
  "description": "Ionic Web View Engine Plugin",
  "devDependencies": {
    "@semantic-release/changelog": "^3.0.0",
    "@semantic-release/exec": "^3.3.0",
    "@semantic-release/git": "^7.0.4",
    "@semantic-release/github": "^5.0.6",
    "@semantic-release/npm": "^5.0.4",
    "commitizen": "^3.0.2",
    "cz-conventional-changelog": "^2.1.0",
    "semantic-release": "^15.9.17",
    "sync-cordova-xml": "^0.4.0"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova-android": ">=6.4.0",
        "cordova-ios": ">=4.0.0-dev"
      },
      "3.1.0": {
        "cordova": ">=7.1.0",
        "cordova-android": ">=6.4.0",
        "cordova-ios": ">=4.0.0-dev"
      }
    }
  },
  "homepage": "https://github.com/ionic-team/cordova-plugin-ionic-webview#readme",
  "keywords": [
    "cordova",
    "wkwebview"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-ionic-webview",
  "release": {
    "branch": "stable",
    "verifyConditions": [
      "@semantic-release/changelog",
      "@semantic-release/npm",
      "@semantic-release/git",
      "@semantic-release/github"
    ],
    "prepare": [
      "@semantic-release/changelog",
      "@semantic-release/npm",
      "@semantic-release/exec",
      "@semantic-release/git"
    ],
    "publish": [
      "@semantic-release/github",
      "@semantic-release/npm"
    ],
    "success": [
      "@semantic-release/github"
    ],
    "failure": [
      "@semantic-release/github"
    ],
    "prepareCmd": "npm run version"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ionic-team/cordova-plugin-ionic-webview.git"
  },
  "scripts": {
    "cz": "git-cz",
    "sync_plugin_xml": "sync-cordova-xml package.json plugin.xml --output=plugin.xml",
    "version": "npm run sync_plugin_xml && git add plugin.xml"
  },
  "version": "3.1.2"
}
